2017-03-26 23:34 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0001611v3.3 Release (Current)User Adminpublic2014-10-08 09:22
Reporteropto 
Assigned Toopto 
PrioritynormalSeverityblockReproducibilityhave not tried
StatusclosedResolutionno change required 
Product Version 
Target Version3.3Fixed in Version3.3 
Summary0001611: no login possible since ca Aug 8th
Descriptionlogin is broken on newest 3.2 master.

my git-tag of Aug 8 (or 7?) still works
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0003628

caseydk (administrator)

The only related change to master was this one:
https://github.com/web2project/web2project/commit/421421d725e5e78a3b714fe23b15ea4d03aa35de

Can you undo it and see if your login works?

~0003631

opto (manager)

yes, reverting that on head solved it.

Klaus
+Notes

-Issue History
Date Modified Username Field Change
2014-08-24 09:42 opto New Issue
2014-08-25 22:08 caseydk Note Added: 0003628
2014-08-25 22:08 caseydk Assigned To => opto
2014-08-25 22:08 caseydk Status new => feedback
2014-08-26 13:55 opto Note Added: 0003631
2014-08-26 13:55 opto Status feedback => assigned
2014-08-28 21:10 caseydk Status assigned => resolved
2014-08-28 21:10 caseydk Resolution open => no change required
2014-09-02 13:23 caseydk Fixed in Version => 4.0
2014-10-08 09:20 caseydk Project v3.2 Release => v3.3 Release (Current)
2014-10-08 09:21 caseydk Target Version => 3.3
2014-10-08 09:21 caseydk Fixed in Version 4.0 => 3.3
2014-10-08 09:22 caseydk Status resolved => closed
+Issue History